@font-face {
    font-family: 'Inter';
    font-style:  normal;
    font-weight: 400;
    src: url("Inter-Regular.woff2") format("woff2"),
        url("Inter-Regular.woff") format("woff");
}
@font-face {
    font-family: 'Inter';
    font-style:  italic;
    font-weight: 400;
    src: url("Inter-Italic.woff2") format("woff2"),
        url("Inter-Italic.woff") format("woff");
}

@font-face {
    font-family: 'Inter';
    font-style:  normal;
    font-weight: 500;
    src: url("Inter-Medium.woff2") format("woff2"),
        url("Inter-Medium.woff") format("woff");
}
@font-face {
    font-family: 'Inter';
    font-style:  italic;
    font-weight: 500;
    src: url("Inter-MediumItalic.woff2") format("woff2"),
        url("Inter-MediumItalic.woff") format("woff");
}

@font-face {
    font-family: 'Inter';
    font-style:  normal;
    font-weight: 600;
    src: url("Inter-SemiBold.woff2") format("woff2"),
        url("Inter-SemiBold.woff") format("woff");
}
@font-face {
    font-family: 'Inter';
    font-style:  italic;
    font-weight: 600;
    src: url("Inter-SemiBoldItalic.woff2") format("woff2"),
        url("Inter-SemiBoldItalic.woff") format("woff");
}

@font-face {
    font-family: 'Inter';
    font-style:  normal;
    font-weight: 700;
    src: url("Inter-Bold.woff2") format("woff2"),
        url("Inter-Bold.woff") format("woff");
}

@font-face {
    font-family: 'Inter';
    font-style:  normal;
    font-weight: 900;
    src: url("Inter-Black.woff2") format("woff2"),
        url("Inter-Black.woff") format("woff");
}
@font-face {
    font-family: 'Inter';
    font-style:  italic;
    font-weight: 900;
    src: url("Inter-BlackItalic.woff2") format("woff2"),
        url("Inter-BlackItalic.woff") format("woff");
}

@font-face {
    font-family: 'Inter var';
    font-weight: 100 900;
    font-style: normal;
    font-named-instance: 'Regular';
    src: url("Inter-upright.var.woff2") format("woff2");
}
@font-face {
    font-family: 'Inter var';
    font-weight: 100 900;
    font-style: italic;
    font-named-instance: 'Italic';
    src: url("Inter-italic.var.woff2") format("woff2");
}

@font-face {
    font-family: 'Inter var experimental';
    font-weight: 100 900;
    font-style: oblique 0deg 10deg;
    src: url("Inter.var.woff2") format("woff2");
}

*{
    font-family: Inter !important;
}
